{% extends "mplate_base_bootstrap.html" %}

{% block content %}

<div class="row mt-4">
  <div class="col">
<h2>Internal error</h2>

<p>Oops. This shouldn't have happened.</p>

<p>The M-Plate decoder is still in development. Please let us know about this error by posting a comment on <a href="https://www.thesamba.com/vw/forum/viewtopic.php?t=342305">the decoder thread on The Samba forum</a>, and we'll try to fix it as soon as possible. Thanks!</p>
</div>
</div>

{% endblock %}